=== debian/changelog ===
golang-github-containers-buildah (1.23.1+ds1-3) unstable; urgency=medium

  * Fix FTBFS, thanks to Lucas Nussbaum for reporting (Closes: #1011869).

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 08 Jun 2022 18:26:11 -0400

golang-github-containers-buildah (1.23.1+ds1-2) unstable; urgency=medium

  * upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 26 Oct 2021 14:38:00 -0400

golang-github-containers-buildah (1.23.1+ds1-1) experimental; urgency=medium

  * New upstream release
  * refresh/drop patches
  * Fix watch file
  * Bump Standards version, no changes needed

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 07 Oct 2021 08:30:11 -0400

golang-github-containers-buildah (1.22.3+ds1-2) unstable; urgency=medium

  * Drop unneeded dependency on golang-github-openshift-api-dev

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 04 Sep 2021 19:24:50 +0200

golang-github-containers-buildah (1.22.3+ds1-1) unstable; urgency=medium

  * New upstream release (Closes: #992139)
  * Add patch to manpages to fix installation to correct sections

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 29 Aug 2021 21:19:30 +0200
