## golang-github-containers-buildah 1.27.0+ds1

=== debian/changelog ===
golang-github-containers-buildah (1.27.0+ds1-5) experimental; urgency=medium

  * also exclude running "copier" test from package build, breaks/timeouts
    on arm64, armel, armhf and powerpc64

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 19 Aug 2022 14:03:30 +0200

golang-github-containers-buildah (1.27.0+ds1-4) experimental; urgency=medium

  * also exclude running pkg/cli test from package build

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 19 Aug 2022 09:51:04 +0200

golang-github-containers-buildah (1.27.0+ds1-3) experimental; urgency=medium

  * don't run test pkg/completion at package build times

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 19 Aug 2022 08:59:36 +0200

golang-github-containers-buildah (1.27.0+ds1-2) experimental; urgency=medium

  * New upstream release
  * Run tests at build time

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 17 Aug 2022 12:03:08 +0200

golang-github-containers-buildah (1.26.1+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 16 May 2022 06:33:01 -0400

golang-github-containers-buildah (1.24.1+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 14 Feb 2022 18:15:39 -0500
