=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                golang-any,
     golang-ginkgo-dev,
     golang-github-appc-cni-dev (>= 0.7.0~~),
-    golang-github-containers-common-dev (>> 0.44),
-    golang-github-containers-image-dev (>= 5.16),
+    golang-github-containers-common-dev (>> 0.49.1),
+    golang-github-containers-image-dev (>= 5.22),
     golang-github-containers-ocicrypt-dev,
-    golang-github-containers-storage-dev (>= 1.36),
+    golang-github-containers-storage-dev (>= 1.42),
     golang-github-coreos-bbolt-dev (>= 1.3.3~),
     golang-github-cyphar-filepath-securejoin-dev,
     golang-github-docker-docker-dev (>= 19.03.4~),
@@ -30,7 +30,7 @@
     golang-github-opencontainers-runtime-tools-dev,
     golang-github-opencontainers-selinux-dev,
     golang-github-opencontainers-specs-dev,
-    golang-github-openshift-imagebuilder-dev (>= 1.2.1),
+    golang-github-openshift-imagebuilder-dev (>= 1.2.3),
     golang-github-pkg-errors-dev,
     golang-github-seccomp-libseccomp-golang-dev,
     golang-github-sirupsen-logrus-dev,
@@ -57,7 +57,7 @@
 Architecture: any
 Built-Using: ${misc:Built-Using}
 Depends: uidmap,
-         golang-github-containers-common (>> 0.44),
+         golang-github-containers-common (>> 0.49.1),
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: fuse-overlayfs (<< 0.7.1)
@@ -89,7 +89,7 @@
     golang-ginkgo-dev,
     golang-github-appc-cni-dev (>= 0.7.0~~),
     golang-github-containers-common-dev (>> 0.44),
-    golang-github-containers-image-dev (>= 5.15),
+    golang-github-containers-image-dev (>= 5.21.1-3),
     golang-github-containers-ocicrypt-dev,
     golang-github-containers-storage-dev (>= 1.34),
     golang-github-coreos-bbolt-dev (>= 1.3.3~),
