=== debian/rules ===
--- 
+++ 
@@ -23,12 +23,12 @@
 endif
 
 override_dh_auto_build: $(MANPAGES) $(MANPAGES5)
-	dh_auto_build -- -tags "seccomp selinux apparmor containers_image_ostree"
+	dh_auto_build -- -tags "seccomp selinux apparmor"
 	make -C docs docs GOMD2MAN=go-md2man
 	make -C docs install PREFIX=/usr DESTDIR=$(CURDIR)/debian/tmp
 
 override_dh_auto_test:
-	# TODO: Investigate how to get the tests to pass
+	DH_GOLANG_EXCLUDES="cmd/buildah pkg/cli pkg/completion copier util conformance e2e" dh_auto_test
 
 %:
 	dh $@ --buildsystem=golang --with=golang,bash-completion --builddirectory=_build
