## golang-github-containers-buildah 1.28.0+ds1

=== debian/changelog ===
golang-github-containers-buildah (1.28.0+ds1-3) unstable; urgency=medium

  * exclude "buildah/chroot" test, fixes autopkgtest failure

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 27 Nov 2022 11:42:54 -0500

golang-github-containers-buildah (1.28.0+ds1-2) unstable; urgency=medium

  * upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 24 Nov 2022 15:27:47 -0500

golang-github-containers-buildah (1.28.0+ds1-1) experimental; urgency=medium

  * New upstream release
    new upstream version fixes CVE-2022-27651, Closes: #1009882

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 12 Nov 2022 11:23:23 -0500

golang-github-containers-buildah (1.27.0+ds1-6) experimental; urgency=medium

  * Force building with golang-go, gccgo miscompiles at least on mips

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 24 Aug 2022 17:30:17 +0200
