=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Conflicts: golang-github-dnephin-cobra-dev
 Build-Depends: debhelper-compat (= 12), bash-completion,
                dh-golang,
-               golang-any,
+               golang-go,
     golang-ginkgo-dev,
     golang-github-appc-cni-dev (>= 0.7.0~~),
-    golang-github-containers-common-dev (>> 0.49.1),
-    golang-github-containers-image-dev (>= 5.22),
+    golang-github-containers-common-dev (>> 0.50),
+    golang-github-containers-image-dev (>= 5.23),
     golang-github-containers-ocicrypt-dev,
-    golang-github-containers-storage-dev (>= 1.42),
+    golang-github-containers-storage-dev (>= 1.43),
     golang-github-coreos-bbolt-dev (>= 1.3.3~),
     golang-github-cyphar-filepath-securejoin-dev,
     golang-github-docker-docker-dev (>= 19.03.4~),
@@ -88,10 +88,10 @@
 Depends: ${misc:Depends},
     golang-ginkgo-dev,
     golang-github-appc-cni-dev (>= 0.7.0~~),
-    golang-github-containers-common-dev (>> 0.44),
-    golang-github-containers-image-dev (>= 5.21.1-3),
+    golang-github-containers-common-dev (>> 0.50),
+    golang-github-containers-image-dev (>= 5.23),
     golang-github-containers-ocicrypt-dev,
-    golang-github-containers-storage-dev (>= 1.34),
+    golang-github-containers-storage-dev (>= 1.43),
     golang-github-coreos-bbolt-dev (>= 1.3.3~),
     golang-github-cyphar-filepath-securejoin-dev,
     golang-github-docker-docker-dev (>= 19.03.4~),
