## golang-github-containers-buildah 1.28.2%2Bds1

=== debian/changelog ===
golang-github-containers-buildah (1.28.2+ds1-3+deb12u1) bookworm; urgency=medium

  * Backport 0005-Disable-TestDeviceFromPath.patch:
    fix FTBFS by skipping TestDeviceFromPath (closes: #1072147)

 -- Jonathan Wiltshire <jmw@debian.org>  Mon, 27 Jan 2025 18:43:31 +0000

golang-github-containers-buildah (1.28.2+ds1-3) unstable; urgency=medium

  * reupload

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 29 Apr 2023 15:57:39 -0400

golang-github-containers-buildah (1.28.2+ds1-2) unstable; urgency=medium

  [ Martin Dosch ]
  * d/watch: Fix watch file.

  [ Reinhard Tartler ]
  * Rebuild against golang-github-containers-storage-dev 1.43.0+ds1-8
    (Closes: #1034871)

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 29 Apr 2023 10:32:04 -0400

golang-github-containers-buildah (1.28.2+ds1-1) unstable; urgency=medium

  * New upstream version
  * Bug fix: "Sticky bit isn't preserved when adding tarball", thanks
    to Arnaud Rebillout for reporting (Closes: #1027259).
  * Bump standards version

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 29 Apr 2023 10:31:38 -0400
