=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
     golang-github-containers-common-dev (>> 0.50),
     golang-github-containers-image-dev (>= 5.23),
     golang-github-containers-ocicrypt-dev,
-    golang-github-containers-storage-dev (>= 1.43),
+    golang-github-containers-storage-dev (>= 1.43.0+ds1-8),
     golang-github-coreos-bbolt-dev (>= 1.3.3~),
     golang-github-cyphar-filepath-securejoin-dev,
     golang-github-docker-docker-dev (>= 19.03.4~),
@@ -46,7 +46,7 @@
     libostree-dev,
     libseccomp-dev,
     libselinux1-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/containers/buildah
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containers-buildah
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containers-buildah.git
@@ -91,7 +91,7 @@
     golang-github-containers-common-dev (>> 0.50),
     golang-github-containers-image-dev (>= 5.23),
     golang-github-containers-ocicrypt-dev,
-    golang-github-containers-storage-dev (>= 1.43),
+    golang-github-containers-storage-dev (>= 1.43.0+ds1-8),
     golang-github-coreos-bbolt-dev (>= 1.3.3~),
     golang-github-cyphar-filepath-securejoin-dev,
     golang-github-docker-docker-dev (>= 19.03.4~),
