=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 	make -C docs install PREFIX=/usr DESTDIR=$(CURDIR)/debian/tmp
 
 override_dh_auto_test:
-	DH_GOLANG_EXCLUDES="cmd/buildah pkg/cli pkg/completion copier util conformance e2e" dh_auto_test
+	DH_GOLANG_EXCLUDES="chroot cmd/buildah pkg/cli pkg/completion copier util conformance e2e" dh_auto_test
 
 %:
 	dh $@ --buildsystem=golang --with=golang,bash-completion --builddirectory=_build
