## golang-github-containers-buildah 1.29.0+ds1

=== debian/changelog ===
golang-github-containers-buildah (1.29.0+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 31 Jan 2023 19:03:50 -0500

golang-github-containers-buildah (1.28.2+ds1-2) experimental; urgency=medium

  * Build against containers/storage >> 1.44

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 15 Jan 2023 14:49:29 -0500
