## golang-github-containers-buildah 1.31.2+ds1

=== debian/changelog ===
golang-github-containers-buildah (1.31.2+ds1-3) unstable; urgency=medium

  * Source-only reupload

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 20 Sep 2023 12:44:07 -0400

golang-github-containers-buildah (1.31.2+ds1-2) unstable; urgency=medium

  [ Sam Morris ]
  * Build with libsubid (Closes: 1033673)

  [ Reinhard Tartler ]
  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 20 Sep 2023 12:37:22 -0400

golang-github-containers-buildah (1.31.2+ds1-1) experimental; urgency=medium

  * New upstream release
  * debian/control: tighten dependencies on containers/{storage,image,common}

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 17 Sep 2023 09:55:06 -0400

golang-github-containers-buildah (1.30.0+ds1-3) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 09 Sep 2023 18:05:45 -0400

golang-github-containers-buildah (1.30.0+ds1-2) experimental; urgency=medium

  * Tighten dependencies on containers/image and openshift/imagebuilder

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 02 Sep 2023 21:08:59 -0400

golang-github-containers-buildah (1.30.0+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 29 Jul 2023 17:54:15 -0400
