=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                golang-go,
     golang-ginkgo-dev,
     golang-github-appc-cni-dev (>= 0.7.0~~),
-    golang-github-containers-common-dev (>> 0.50),
-    golang-github-containers-image-dev (>= 5.23),
+    golang-github-containers-common-dev (>> 0.55),
+    golang-github-containers-image-dev (>= 5.26),
     golang-github-containers-ocicrypt-dev,
-    golang-github-containers-storage-dev (>= 1.44),
+    golang-github-containers-storage-dev (>= 1.48),
     golang-github-coreos-bbolt-dev (>= 1.3.3~),
     golang-github-cyphar-filepath-securejoin-dev,
     golang-github-docker-docker-dev (>= 19.03.4~),
@@ -30,7 +30,7 @@
     golang-github-opencontainers-runtime-tools-dev,
     golang-github-opencontainers-selinux-dev,
     golang-github-opencontainers-specs-dev,
-    golang-github-openshift-imagebuilder-dev (>= 1.2.3),
+    golang-github-openshift-imagebuilder-dev (>= 1.2.5),
     golang-github-pkg-errors-dev,
     golang-github-seccomp-libseccomp-golang-dev,
     golang-github-sirupsen-logrus-dev,
@@ -46,6 +46,7 @@
     libostree-dev,
     libseccomp-dev,
     libselinux1-dev,
+    libsubid-dev,
 Standards-Version: 4.6.0.1
 Homepage: https://github.com/containers/buildah
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containers-buildah
@@ -88,10 +89,10 @@
 Depends: ${misc:Depends},
     golang-ginkgo-dev,
     golang-github-appc-cni-dev (>= 0.7.0~~),
-    golang-github-containers-common-dev (>> 0.50),
-    golang-github-containers-image-dev (>= 5.23),
+    golang-github-containers-common-dev (>> 0.55),
+    golang-github-containers-image-dev (>= 5.26),
     golang-github-containers-ocicrypt-dev,
-    golang-github-containers-storage-dev (>= 1.44),
+    golang-github-containers-storage-dev (>= 1.48),
     golang-github-coreos-bbolt-dev (>= 1.3.3~),
     golang-github-cyphar-filepath-securejoin-dev,
     golang-github-docker-docker-dev (>= 19.03.4~),
@@ -107,7 +108,7 @@
     golang-github-opencontainers-runtime-tools-dev,
     golang-github-opencontainers-selinux-dev,
     golang-github-opencontainers-specs-dev,
-    golang-github-openshift-imagebuilder-dev (>= 1.2.1),
+    golang-github-openshift-imagebuilder-dev (>= 1.2.5),
     golang-github-pkg-errors-dev,
     golang-github-seccomp-libseccomp-golang-dev,
     golang-github-sirupsen-logrus-dev,
