=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 endif
 
 override_dh_auto_build: $(MANPAGES) $(MANPAGES5)
-	dh_auto_build -- -tags "seccomp selinux apparmor"
+	dh_auto_build -- -tags "seccomp selinux apparmor libsubid"
 	make -C docs docs GOMD2MAN=go-md2man
 	make -C docs install PREFIX=/usr DESTDIR=$(CURDIR)/debian/tmp
