## golang-github-containers-buildah 1.32.0+ds1

=== debian/changelog ===
golang-github-containers-buildah (1.32.0+ds1-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 27 Oct 2023 09:18:17 -0400

golang-github-containers-buildah (1.32.0+ds1-1) experimental; urgency=medium

  * New upstream version
  * install entrypoint.gz for embedding
  * tighten dependency on containers/common
  * root-testfail-ignore.patch: fix FTBFS

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 23 Sep 2023 16:39:30 -0400
