=== debian/changelog ===
golang-github-containers-buildah (1.32.2+ds1-1) unstable; urgency=medium

  * New upstream version

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 12 Nov 2023 16:33:57 -0500
