=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
                golang-go,
     golang-ginkgo-dev,
     golang-github-appc-cni-dev (>= 0.7.0~~),
-    golang-github-containers-common-dev (>> 0.55),
+    golang-github-containers-common-dev (>> 0.56),
     golang-github-containers-image-dev (>= 5.26),
+    golang-github-containers-luksy-dev,
     golang-github-containers-ocicrypt-dev,
     golang-github-containers-storage-dev (>= 1.48),
     golang-github-coreos-bbolt-dev (>= 1.3.3~),
@@ -89,8 +90,9 @@
 Depends: ${misc:Depends},
     golang-ginkgo-dev,
     golang-github-appc-cni-dev (>= 0.7.0~~),
-    golang-github-containers-common-dev (>> 0.55),
+    golang-github-containers-common-dev (>> 0.56),
     golang-github-containers-image-dev (>= 5.26),
+    golang-github-containers-luksy-dev,
     golang-github-containers-ocicrypt-dev,
     golang-github-containers-storage-dev (>= 1.48),
     golang-github-coreos-bbolt-dev (>= 1.3.3~),
