=== debian/changelog ===
golang-github-containers-buildah (1.33.7+ds1-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 17 Jul 2025 15:17:14 +1000

golang-github-containers-buildah (1.33.7+ds1-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 24 Oct 2024 12:18:30 +1000

golang-github-containers-buildah (1.33.7+ds1-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 16 Jul 2024 12:14:23 +0530

golang-github-containers-buildah (1.33.7+ds1-1) unstable; urgency=medium

  * New upstream release
    Fixes: CVE-2024-1753 container escape fix, Closes: #1067800

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 27 Mar 2024 07:34:07 -0400

golang-github-containers-buildah (1.33.5+ds1-4) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 07 Feb 2024 05:49:12 -0500

golang-github-containers-buildah (1.33.5+ds1-3) experimental; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 06 Feb 2024 08:03:55 -0500

golang-github-containers-buildah (1.33.3+ds1-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 25 Jan 2024 06:44:38 -0500

golang-github-containers-buildah (1.33.3+ds1-1) experimental; urgency=medium

  * New upstream version

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 23 Jan 2024 20:24:22 -0500

golang-github-containers-buildah (1.33.1+ds1-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 21 Jan 2024 17:24:10 -0500

golang-github-containers-buildah (1.33.1+ds1-1) experimental; urgency=medium

  * New upstream release
  * Revert heredoc and --checksum support in Dockerfiles to workaround ancient
    docker.io package in Debian, cf #1051202

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 24 Nov 2023 12:43:20 +0000
