=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 # the accompanying test scripts
 export DH_GOLANG_EXCLUDES := tests/
 export DH_GOLANG_EXCLUDES_ALL := 1
+export DH_GOLANG_INSTALL_EXTRA := internal/mkcw/embed/entrypoint.gz
 
 # remove this non-sense after ubuntu's docker.io ships the vendored
 # libraries in the correct folders. This is to allow auto-syncing to ubuntu
